/*
 *    This file is part of MixShark.
 *
 *  MixShark is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  MixShark is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with MixShark.  If not, see <http://www.gnu.org/licenses/>.
 *
 */


#include "menubutton.h"

#include <QPaintEvent>
#include <QPainter>
#include <QtDebug>

MenuButton::MenuButton(QWidget *parent) :
    QPushButton(parent)
{
}

void MenuButton::paintEvent(QPaintEvent *e)
{
    QPushButton::paintEvent(e);
}

QSize MenuButton::sizeHint() const
{
    return QSize(64, 32);
}
