/*
 *    This file is part of MixShark.
 *
 *  MixShark is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  MixShark is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with MixShark.  If not, see <http://www.gnu.org/licenses/>.
 *
 */


#include "application.h"
#include "mainwindow.h"

#include <QTranslator>
#include <QLocale>


int main(int argc, char *argv[])
{
    Application a(argc, argv);

    QTranslator translator;
    translator.load(QString(":/MixShark_") + QLocale::system().name().section('_', 0, 0));
    a.installTranslator(&translator);

    MainWindow w;
    w.show();

    return a.exec();
}
